@charset "UTF-8";

/****** title ******/
.title_wrap {
  background-image: url(../images/business/title_bg.png);
  background-position: center 30%;
}

/****** intro ******/
.intro {
  padding: 77px 0 130px;
}

.intro .inner_wrap {
  padding: 0 30px;
}

.intro .sec_title {
  padding-bottom: 40px;
}

.btn_wrap {
  padding-top: 48px;
  display: flex;
  gap: 20px;
}

.business_btn {
  position: relative;
  width: fit-content;
  padding: 24px 64px 23px 30px;
  border-radius: 50px;
  font-size: 1.0625rem;
  font-weight: bold;
  line-height: 1;
  color: #1c5624;
  background-color: #dae3db;
  opacity: 1;
  transition: all 0.25s;
}
.business_btn:hover {
  opacity: 0.8;
}

.business_btn span {
  display: block;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #1c5624;
}
.business_btn span::before {
  content: "";
  position: absolute;
  left: 18%;
  top: 50%;
  transform: rotate(45deg);
  width: 10px;
  height: 2px;
  background-color: #fff;
}
.business_btn span::after {
  content: "";
  position: absolute;
  right: 18%;
  top: 50%;
  transform: rotate(-45deg);
  width: 10px;
  height: 2px;
  background-color: #fff;
}

/****** sec_wrap ******/
.sec_wrap {
  width: 1180px;
  padding: 0 30px 130px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 130px;
}

.content_title {
  width: 100%;
  border-radius: 10px;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  background-color: #4a5c4d;
}

.title_left {
  position: relative;
  padding: 23px 0 21px 57px;
}
.title_left::before {
  content: "";
  position: absolute;
  left: 19px;
  top: 52%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../images/common/title_dot.png) no-repeat center center;
  background-size: contain;
}
.title_left::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  transform-origin: right center;
  transform: rotate(180deg);
  width: 100%;
  height: 100%;
  background-color: #4a5c4d;
}

.title_right {
  position: relative;
  padding: 23px 0 21px 534px;
}
.title_right::before {
  content: "";
  position: absolute;
  left: 496px;
  top: 52%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../images/common/title_dot.png) no-repeat center center;
  background-size: contain;
}
.title_right::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 0;
  transform-origin: left center;
  transform: rotate(180deg);
  width: 100%;
  height: 100%;
  background-color: #4a5c4d;
}

.content_flex {
  padding-bottom: 41px;
  position: relative;
  z-index: 10;
  margin-top: -30px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.reverse {
  flex-direction: row-reverse;
}

.content_pic {
  width: 442px;
}
.reverse .content_pic {
  margin-right: -30px;
}

.content_text {
  width: 618px;
  padding-top: 186px;
}
.reverse .content_text {
  width: 658px;
}
.content03 .content_text {
  padding-top: 136px;
}
.content04 .content_text {
  padding-top: 152px;
}
.content05 .content_text {
  padding-top: 134px;
}

.example_wrap {
  width: 1120px;
  padding: 46px 30px 49px 30px;
  border: 1px solid #6b9d72;
  border-radius: 10px;
}

.example_title {
  padding-bottom: 45px;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}

.example_flex {
  display: flex;
  gap: 20px;
}

.example_item {
  position: relative;
  width: 250px;
  padding: 0 0 17px 19px;
  border-bottom: 1px solid #dae3db;
  font-size: 1.125rem;
  line-height: 1;
}

.example_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #6b9d72;
}

@media screen and (max-width: 750px) {
  /****** title ******/
  .title_wrap {
    background-image: url(../images/business/title_bg_sp.png);
  }

  /****** intro ******/
  .intro {
    padding: 14.8vw 0 17.2vw;
  }

  .intro .inner_wrap {
    padding: 0;
  }

  .intro .sec_title {
    padding-bottom: 9.33vw;
  }

  .btn_wrap {
    padding-top: 6.4vw;
    flex-wrap: wrap;
    gap: 2.67vw;
  }

  .business_btn {
    padding: 4vw 10.8vw 4vw 4vw;
    border-radius: 6.67vw;
    font-size: 3.2vw;
  }

  .business_btn span {
    right: 4vw;
    width: 4.8vw;
    height: 4.8vw;
  }
  .business_btn span::before {
    left: 24%;
    width: 1.6vw;
    height: 0.4vw;
  }
  .business_btn span::after {
    right: 24%;
    width: 1.6vw;
    height: 0.4vw;
  }

  /****** sec_wrap ******/
  .sec_wrap {
    width: 100%;
    padding: 0 5.33vw 17.33vw;
    gap: 17.33vw;
  }

  .content_title {
    width: 100%;
    border-radius: 2vw;
    font-size: 4.27vw;
  }

  .title_left,
  .title_right {
    padding: 5.33vw 0 5.07vw 8.67vw;
  }
  .title_left::before,
  .title_right::before {
    left: 1.73vw;
    top: 50%;
    width: 5.87vw;
    height: 5.87vw;
  }
  .title_left::after,
  .title_right::after {
    left: inherit;
    right: 2.67vw;
    transform-origin: right center;
  }

  .content_flex {
    padding: 8vw 0 10.4vw;
    margin-top: 0;
    flex-direction: column;
    justify-content: inherit;
    gap: 6.4vw;
  }
  .reverse {
    flex-direction: column;
  }

  .content_pic,
  .reverse .content_pic {
    width: 78.67vw;
    margin: 0 auto;
  }

  .content_text {
    width: 100%;
    padding-top: 0;
  }
  .reverse .content_text {
    width: 100%;
  }
  .content03 .content_text,
  .content04 .content_text,
  .content05 .content_text {
    padding-top: 0;
  }

  .example_wrap {
    width: 100%;
    padding: 7.33vw 5.1vw 7.73vw 5.1vw;
    border: 0.27vw solid #6b9d72;
    border-radius: 1.33vw;
  }

  .example_title {
    padding-bottom: 6.93vw;
    font-size: 4.53vw;
    font-weight: 500;
    line-height: 1;
    text-align: center;
  }

  .example_flex {
    flex-wrap: wrap;
    column-gap: 3.95vw;
    row-gap: 4.93vw;
  }

  .example_item {
    width: 37.33vw;
    padding: 0 0 2.27vw 3.3vw;
    border-bottom: 0.27vw solid #dae3db;
    font-size: 3.47vw;
  }

  .example_item::before {
    left: 0;
    top: 0.93vw;
    width: 1.6vw;
    height: 1.6vw;
  }
}
